Description

Hello,

| am carrying out some analysis of the cohort of respondents who were unemployed at Wave 8 of the survey (h_jbstat = 3). | would
like to include information about their most recent employment. In particular, | would like to derive a variable for the NS-SEC of the
most recent job held.

| think | can use h_jbhad to identify people who have never had paid employment, and h_jinssec_dv for respondents who were new
entrants to the survey at Wave 8. For the others, do | need to go back to each previous wave of the survey and pull through
non-missing values for g_jbnssec_dv, f_jbnssec_dv and so on?

Is there a quicker/easier way of doing this?!

Thank you,

Catherine

History

#1 - 07/23/2021 11:53 AM - Understanding Society User Support Team

Dear Catherine,
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 07/23/2021 05:45 PM - Understanding Society User Support Team
Dear Catherine,

I would like to clarify something - are you planning to exclude from your analysis respondents who were unemployed at their first interviewed and
remained unemployed since then? (In other words, those for whom there is missing information on jbnssec in all of the waves they participated in.)

Best wishes,
Understanding Society User Support Team

#3 - 07/24/2021 09:04 AM - Catherine Bunting
Hello,
No, | won't exclude those respondents. | will include them as a distinct sub-group (e.g. 'long-term unemployed').

For the other individuals in my sample (i.e. those who are unemployed at wave 8 but have had paid employment recorded in at least one previous
wave) | would like to derive the NS-SEC of the most recent job held. How do you suggest | do this?

For wider context - my research question is the association between transitioning from unemployment to employment and physical/mental health. |
am starting with all those who were unemployed at wave 8 and comparing the health status of those who are employed at wave 9 with those who
remain unemployed at wave 9. As one of my control variables, | would like to include some information on the previous employment history of those
who were unemployed at wave 8.

Please let me know if you would like any further information.

Thanks,

Catherine
#4 - 07/28/2021 07:15 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

#5 - 07/30/2021 01:18 PM - Understanding Society User Support Team

- Status changed from In Progress to Feedback

Dear Catharine,

There is no quicker alternative to the method you are suggesting. But your method needs to be adjusted:

(1) you will need to pick up jbnssec_dv OR jinssec_dv (going through the waves 1-8), whichever has a non-missing value greater than 0, and
(2) for the BHPS sample members this exercise will have to extend to the 18 BHPS waves.

The reason for these adjustments is as follows: For people who've never had a job since the first time they were interviewed, they will have a missing
value on the jbnssec variable in all waves they participated in. In such cases, the only source of information on their last job is the jinssec variable.
Moreover, although the majority of the respondents present in wave 8 were interviewed for the first time in Wave 1 or Wave 6, the BHPS sample
members were interviewed during the 18 BHPS waves.

Also, please note that there is a group of respondents who were not asked the johad question. This was because they were part of the first 6 monthly
samples who were asked their entire employment history (the rest of the 18 monthly samples were asked in Wave 5, due to timing constraints).
However, if you look at the a_empstat file for these cases, you will find that none of them had any jobs in the past.

Best wishes,

Understanding Society User Support Team

#6 - 07/30/2021 02:07 PM - Understanding Society User Support Team
- % Done changed from 10 to 80

#7 - 08/02/2021 01:25 PM - Catherine Bunting

Thank you very much for a clear and helpful response. | can now see how to derive the variable | need using a combination of jbhad, jonssec_dv and
jinssec_dv.

| hope you don't mind if | ask one further question. For those who were unemployed at wave 8 (h_jbstat = 3), what is the best way to determine the
length of time that each individual has been unemployed? Is there a variable that gives the date on which the current period of unemployment began,
that | can use in conjunction with the date of interview?

Thanks again,

Catherine

#8 - 08/05/2021 12:00 PM - Understanding Society User Support Team

Dear Catherine,

1) for those who are unemployed in wave 8 and for whom the information on their occupation in the last job comes from jonssec_dv, the date when
the last job ended could be taken from empstendd, empstendm, empstendy4 (from the relevant previous wave);

2) for those who are unemployed in wave 8 and for whom the information on their occupation in the last job comes from jinssec_dyv, the date when the
last job ended could be taken from jlendm, jlendy (similarly, from the relevant previous wave).

However, for point 1) you need to take into account that empstend variables are filtered by empchk (please check the questionnaire for further details)
and not jbstat, so there are some people unemployed according to jbstat, but in continuous employment as per empchk, in such cases empstend vars

are missing.

Best wishes,
Understanding Society User Support Team

#9 - 08/05/2021 05:40 PM - Catherine Bunting

Thank you - that is very helpful. What a fantastic support service!
Best wishes,

Catherine

#10 - 08/10/2021 12:13 PM - Understanding Society User Support Team

- Status changed from Feedback to Resolved
- % Done changed from 80 to 100
